package org.example.app_sb.controller;

import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class ApiController {

    // 实现第一个接口，返回 [spring-boot]
    @GetMapping("/api/get_1")
    public String get1() {
        return "spring-boot";
    }

    // 实现第二个接口，根据参数 name 返回对应值
    @GetMapping("/api/get_2")
    public String get2(@RequestParam String name) {
        return  name;
    }
}
